
function createExitScreen(list) {

    if(list != undefined) {
        hideImages(list, false);    
    }
    
    var bg = Crafty.e("2D, Canvas, Image, Mouse").attr({x:0,y:0,w:480,h:280}).image('images/menu_bg.png');

    var exitBg = Crafty.e("2D, Canvas, Image, Mouse").image('images/exit_back.png');
    exitBg.x = bg._x+45; exitBg.y = bg._y+55;
    
    var exitText = Crafty.e("2D, Canvas, Image, Mouse").image('images/exit_msg.png');
    exitText.x = exitBg._x+30; exitText.y = exitBg._y+25;
    
    var yesHover = Crafty.e("2D, Canvas, Image, Mouse, Select2");
    yesHover.x = exitBg._x+10; yesHover.y = exitBg._y+92; 
    
    var yesBtn = Crafty.e("2D, Canvas, Image, Mouse, Select1");
    yesBtn.x = exitBg._x+10; yesBtn.y = exitBg._y+92;   
    
    var noHover = Crafty.e("2D, Canvas, Image, Mouse, Exit2");
    noHover.x = exitBg._x+335; noHover.y = exitBg._y+92;
    
    var noBtn = Crafty.e("2D, Canvas, Image, Mouse, Exit1");
    noBtn.x = exitBg._x+335; noBtn.y = exitBg._y+92;

    bg.bind("MouseUp", function(e) {
        noBtn.alpha = 1;
        yesBtn.alpha = 1;
    });
    
    exitBg.bind("MouseUp", function(e) {
        noBtn.alpha = 1;
        yesBtn.alpha = 1;
    });
    
    exitText.bind("MouseUp", function(e) {
        noBtn.alpha = 1;
        yesBtn.alpha = 1;
    });
    
    noBtn.bind("MouseDown", function(e) { 
        noBtn.alpha = 0.01;
    });

    yesBtn.bind("MouseDown", function(e) { 
        yesBtn.alpha = 0.01;
    });
    
    
    noBtn.bind("MouseUp", function(e) {
        noBtn.alpha = 1;
        deleteImages([bg, exitBg, yesBtn, yesHover, noHover, noBtn, exitText]);
    });

    yesBtn.bind("MouseUp", function(e) { 
        yesBtn.alpha = 1;
        resetGame();
        Crafty.scene("GameMenu");
    });
   
}

